RubyGems Navigation menu

dnsimple-ruby 1.5.5

A ruby wrapper for the DNSimple API that also includes a command-line client.

Versions:

  1. 2.0.0 - December 10, 2015 (7 KB)
  2. 1.7.1 - December 13, 2014 (39 KB)
  3. 1.7.0 - September 29, 2014 (38.5 KB)
  4. 1.6.0 - September 20, 2014 (38.5 KB)
  5. 1.5.5 - September 05, 2014 (35 KB)
Show all versions (50 total)

Runtime Dependencies (1):

  • httparty ~> 0.12
  • Development Dependencies (7):

    Owners:

    Authors:

    • Anthony Eden

    SHA 256 checksum:

    3c464d2b98228e496cd61f75ee743230125748dbfefc9f06e2781f486b9fce78

    Total downloads 169,879

    For this version 1,549

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: